@charset "utf-8";
/* CSS Document */

body { margin:0;padding:0;background:url(../img/body-bg.png) top left repeat-x #2e3541;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#333333;line-height:18px; }
h1 { color:#f15c22;font-weight:normal;margin:0;padding:0 0 10px 0; }
h3 { margin:0;padding:0; }

p { margin:0;padding:9px 0; }
a { color:#f15c22; }
a:hover { text-decoration:underline; }
.clear { clear:both; }

#text a img, .product-content a img { border:none; }

#container { width:960px;margin:0 auto; }

#header { width:100%;height:120px;display:block;position:relative; }
#stores { top:10px;right:10px;position:absolute;color:#888888;}
#search { position:absolute;right:0;bottom:10px;width:310px;height:35px; overflow:hidden; }
#search-input { float:left;background:url(../img/search-box.png) top left no-repeat;height:17px;line-height:17px;margin:0;padding:8px 10px;border:none;width:200px; }
#search-input.grey { color:#aaaaaa; }
#search-button { width:84px;height:32px;border:none;background:url(../img/go-button.png) top left no-repeat;display:block;float:right;cursor:pointer; }
#search-button span { position:absolute;left:-999em; }

#sidebar { width:260px;float:left;margin-top:20px; }
#sidebar h2 { color:#ffffff; margin:18px 0 5px; }
#sidebar h2.sIFR-replaced { margin:20px 0 -8px; }

.panel-sidebar { width:240px;position:relative;padding:6px 0 6px 0;display:block;margin:10px 0;background:#ffffff; }
.panel-sidebar-bottom, .panel-sidebar-top { width:240px;position:absolute;left:0;bottom:0;height:6px;background:url(../img/sidebar-bottom.png) top left no-repeat;display:block;  }
.panel-sidebar-top { background:url(../img/sidebar-top.png) top left no-repeat;top:0; }

#sidebar ul, #sidebar li { margin:0;padding:0;list-style:none; }
#sidebar a { color:#2e3541;text-decoration:none; }
#categories li { margin:1px 0 2px 8px;background:url(../img/category-top.png) top left no-repeat;color:#2e3541;position:relative;padding-bottom:5px; }
#categories li a { height:22px;display:block;padding-left:12px;width:212px;line-height:27px; }
#categories li.active { background:url(../img/category-active.png) top left no-repeat;color:#ffffff; }
#categories li.active a { color:#ffffff;height:25px;line-height:25px; }
#categories li.active_no_children a { height:22px; }
#categories li ul { background:#ebebeb url(../img/category-repeat.png) top left repeat-y; width:224px; }
#categories li ul li ul { background:#ddd; padding-left: 12px; margin-left:1px; }
#categories li ul li ul, #categories li ul li ul li { width:210px; }
#categories li ul li ul li a { width: auto; }
#categories li ul li { margin:0;padding:0;background:none; } 
#categories li.active ul li a { color:#2e3541; }  
#categories li ul li.active { color:#F15C22;background:none; }
#categories li ul li.active a { color:#F15C22;height:auto;line-height:auto; } 
#categories li.active ul li.active ul li a { color:#2e3541; }  
#categories li.active ul li.active ul li.active a { color:#F15C22; }   
#categories li span.category-bottom { background:url(../img/category-bottom.png) bottom left no-repeat;position:absolute;bottom:0;left:0;height:5px;width:100%; }
#categories li.active span.category-bottom { background:url(../img/category-bottom-expanded.png) bottom left no-repeat; }
#categories li.active_no_children span.category-bottom { background:url(../img/category-bottom-active.png) bottom left no-repeat; }
#latest-news li { padding:10px 12px;font-size:11px;color:#aaaaaa; }
#latest-news li a { font-size:14px;text-decoration:none; }
#latest-news li p { color:#333333;padding:0; }

#content { width:700px;float:left; }
#text { padding:63px 20px 0px 20px;display:block;overflow: hidden; }
.product-content { padding:23px 20px 0px 20px;display:block;background:url("/_inc/img/product_bg.gif") repeat-x;margin:20px 4px 10px; overflow: hidden;  }

.product { float:left;position:relative;width:175px;display:block;color:#666666;font-weight:bold;text-align:center;padding-top:10px; }
.product a { color:#f15c22;text-decoration:none;font-weight:normal; }

.panel-wide { width:708px;position:relative;padding:40px 0 10px 0;display:block;margin:17px 0;background:url(../img/panel-wide-repeat.png) top left repeat-y; }
.panel-wide.navcontent { padding-top:0px; }
.panel-top { width:688px;position:absolute;left:0;top:-7px;height:40px;background:url(../img/panel-top-wide.png) top left no-repeat;display:block;line-height:35px;padding:0 10px; }
.panel-top h2 { margin:0;padding:0;font-size:16px; }
.panel-top h2.sIFR-replaced { margin:11px 0 0 7px;}
.panel-top h2 a { text-decoration:none; }
a.more { font-size:12px;float:right;color:#2e3541;text-decoration:none;font-weight:bold; }
.panel-top a.more { position:absolute;right:20px;top:5px; }
.panel-bottom { width:708px;height:6px;position:absolute;left:0;bottom:-6px;display:block;background:url(../img/panel-bottom-wide.png) top left no-repeat; }

.productlist { border-bottom:1px solid #eeeeee;padding:7px 0;width:100%; overflow:hidden; }
.productlist p.price { margin:0;padding:0;font-weight:bold;color:#666; }
.productlist h3 a, .categorylist h3 a { font-weight: normal; font-size: 18px;text-decoration: none; }
.productlist .image { float:left;margin:0 10px 10px 0; width:150px; }
.productcontent { float:left; }

.categorylist { width:320px;float:left;display:block;margin:0 10px 15px 0;font-size:11px; overflow:hidden;}
.categorylist p { padding:4px 0; } 
.categorylist .productcount { font-size:10px;font-weight:bold;margin:0;padding:0;color:#666; }
.categorylist a.category-image { border:1px solid #eeeeee;margin-bottom:10px; width:318px; height:98px; text-align: center;display:block;outline:none; }

.cat_image { margin:0 0 0 15px; float:right; }

#breadcrumb  a { font-size: 11px; font-weight: bold; color:#666; text-decoration: none;}

#footer { color:#777d89; }
#footer a { text-decoration:none; }

#nav { display:block;margin-bottom:10px;height:52px;position:absolute;top:-10px; }
#nav ul, #nav li { margin:0;padding:0;list-style:none; }
#nav li { display:block;float:left;height:52px; }
#nav li a { height:52px;display:block; }
#nav li a span { position:absolute;left:-999em; }
#nav li#home a { width:80px;background:url(../img/nav-home.png) top left no-repeat; }
#nav li#about a { width:80px;background:url(../img/nav-about.png) top left no-repeat; }
#nav li#news a { background:url(../img/nav-news.png) top left no-repeat;width:80px; }
#nav li#services a { background:url(../img/nav-services.png) top left no-repeat;width:101px; }
#nav li#products a { background:url(../img/nav-products.png) top left no-repeat;width:109px; }
#nav li#testimonials a { background:url(../img/nav-testimonials.png) top left no-repeat;width:133px; }
#nav li#contact-us a { background:url(../img/nav-contact.png) top left no-repeat;width:124px; }
body #content #nav li a.active { background-position:0px -52px; }

.home #text { background:url("/_inc/img/TelstraAward.jpg") no-repeat 420px 55px; }
body > span { display:none; }

.detail-photo { 
    float: right; 
    margin:0 0 15px 30px; 
    width:252px;
    overflow:hidden;    
}
.js .detail-image {
    width:250px;
    height:250px;
    overflow:hidden;
    position: relative;
    border:1px solid #eee;    
}
.js .detail-image a {
    position: absolute;
    bottom:0;
    right:0;
    display:block;  
    outline:none;  
}
.detail-photo .thumbs {
    width:100%;
    padding-top: 6px; 
    display:none;  
}
.js .detail-photo .thumbs { display:block; }
.detail-photo .thumbs a {
   border:1px solid #eee;
   float:left;
   padding:2px 1px;
   display: block;
   outline:none;    
}
.detail-photo .thumbs a img { opacity: 0.7; }
.top { z-index: 100; }
.detail-photo .thumbs a:hover, .detail-photo .thumbs a.active { border-color: #ddd; }
.detail-photo .thumbs a:hover img, .detail-photo .thumbs a.active img { opacity: 1; }
.detail-photo .thumbs .margin {
   margin-right:6px;    
}

#product-content { width:100%;overflow:hidden; }

/* ----- Thumb Pagination ----- */

.product-paging { clear: both; font-size: 11px; overflow: hidden; margin-top: 20px; }
.product-paging .inner { float: right; width:auto; position:static; }
.product-paging .pagelabel {
    display: none;
}

.product-paging a {
    float: left;
    display: block;
    border: 1px solid #ef5b21;
    background: #fff;
    color:#ef5b21;
    padding: 0px 6px;
    margin-left: 2px;
    text-shadow:none;
    text-decoration: none;
}

.product-paging a:hover, .product-paging a:focus {
    background: #fff;
}

.product-paging a:active, .product-paging a.active {
    background: #fff;
    border-color: #333;
    color: #333;
}

.product-paging .pagelink_disabled {
    float: left;
    display: block; 
    border: 1px solid #fac9b6;
    background: #fff;
    padding: 0px 6px;
    margin-left: 2px;
    color: #fac9b6;
    cursor: default;
}
.pagelink_split { float:left; display: block;margin-left:2px }

.cart-panel .inner { padding:6px 10px 6px;overflow: hidden; }
.button {
    width:104px;
    height:34px;
    display: block;
    overflow:hidden;
    cursor:pointer;
    text-decoration: none !important;
    outline:none;
    background:url("/_inc/img/button_orange.gif") no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-align: center;
    border:none;
    line-height: 30px;
    color:#fff !important;
    margin-top:5px;
    margin-right: 2px;
    text-shadow: #a23a12 0px 2px 1px;
    float: left;
}

#addtocart, #upgrade { padding:1px 0px 5px; }
#upgrade { margin-top:-1px; }
#updateform input { padding:7px 10px 6px; }
.product-price { font-weight: bold;}
.product-price span { font-size: 18px; font-weight: normal;}

/* border and text colours */
.carttable table th, .carttable .item td  { border-bottom: 1px solid #a0a6b1; }
.securenotice, .status { border:1px solid #a0a6b1; }
.carttable table th { color:#666;font-family: Arial, Helvetica, sans-serif;text-transform: uppercase; }

/* general styling */ 
.carttable, form#checkout_form fieldset { line-height: normal; padding-bottom: 10px; margin-bottom: 10px; border:none; }
form#checkout_form fieldset { padding:10px; }
.carttable table th { padding: 8px 12px; font-size:14px;  } 
.carttable table td { padding: 8px 12px 8px; }
.carttable .product-note { font-size: 11px; }
.carttable .update-cell form input.qtybox { text-transform: uppercase;font: 11px Arial, Helvetica, sans-serif; margin-right: 5px;padding:2px 4px; }
.carttable .update-cell form input.qtybox:hover, .carttable .update-cell form input.qtybox:focus { outline: none; }

.carttable .summary strong { font-size: 20px; font-weight: normal; padding-left: 10px; }
.carttable .summary em { font-size: 11px; } 
.carttable .ordertotal-row td { padding:8px 12px 0; }
.carttable .ordertotal-row td.summary { padding:5px 12px 0; }
.carttable .price-cell, .carttable .totalprice-cell { font-size: 14px; }  
.carttable .summary .shipping-price { font-size: 14px; font-family: Arial, Helvetica, sans-serif;  }

.carttable a.remove { height: 16px; width: 16px; display: block; cursor: pointer; overflow: hidden; background: url(/_inc/img/remove.gif) top left no-repeat; }
.carttable a.remove span { display: block; overflow: hidden; text-indent: -99999em; }
.carttable a.remove:hover, .carttable a.remove:focus { outline: none; background-position: 0px -16px; }

form { padding:0; margin:0; }
form ol,  form ul { list-style: none; margin: 0; padding: 0; }
form ol li { width: 100%; overflow: hidden; padding: 2px 0; }
form label.left { float: left; width: 120px; padding: 3px 0 0 0; }

form input.text, form input[type=text], form select, form textarea { padding: 4px; font: 12px Arial, Helvetica, sans-serif; }
form input.left { float:left; margin-right:5px; }
form textarea { width: 50%; }
form select option { background: transparent; }

form input.text:hover, form input[type=text]:hover, form select:hover, form textarea:hover { outline: none; }
form input.text:focus, form input[type=text]:focus, form select:focus, form textarea:focus { outline: none; }

input.next, .carttable .update-cell form input.button { cursor:pointer;}
.button.next { margin-left:5px;padding:1px 0px 5px; }
.button.next, .button.prev { font-size: 14px; }
.button.prev { background:url("/_inc/img/button_grey.gif") no-repeat;text-shadow: #666 0 2px 1px; } 
.bigbuttons {
    overflow:hidden;
    width:100%;
}
.checkout-button .button { float: right;}
.carttable .update-cell form input.button { float:none; display: inline; background:url("/_inc/img/button_update.gif") no-repeat; width:64px; height:24px; text-indent: -9999px;overflow:hidden; margin-top:0px;vertical-align: middle; }

/* checkout */
.securenotice, .status { clear: both; padding: 4px 9px 4px 24px;  margin-top:20px; font-size:11px; }
.status { font-size:12px;margin:10px 2px;padding-left:9px; }
.securenotice { background: url('/_inc/img/lock.gif') no-repeat 9px 8px;  }
span.required, .errormsg { color: #911; } 
#checkout_form .errormsg{ padding-left:120px;  } 
#checkout_form .req_note{ margin-top:15px;}

/*    Using 'class="alignright"' on an image will (who would've
    thought?!) align the image to the right. And using 'class="centered',
    will of course center the image. This is much better than using
    align="center", being much more futureproof (and valid) */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

img.alignright {
    padding: 4px;
    margin: 0 0 2px 15px;
    display: inline;
    }

img.alignleft {
    padding: 4px;
    margin: 0 15px 2px 0;
    display: inline;
    }

.alignright {
    float: right;
    }

.alignleft {
    float: left;
    }
    
.panel-text { padding:0 20px; }

#post-9 a { color:#00379b; }

#brands-li ul { display: none; }
#brands-li.active ul { display: block; }
#brands-li a span { font-size: 11px; }
#brands-li.active a span { display: none; }

.float-wrap { width: 100%; overflow: hidden; }